WALLET_CLOSED Error When Starting OPAM Managed Server (Doc ID 1611413.1)

Last updated on OCTOBER 16, 2016

Applies to:

Oracle Privileged Account Manager - Version 11.1.2.1.0 and later
Information in this document applies to any platform.

Symptoms

After OPAM (11.1.2.x.0) installation and configuration, WALLET_CLOSED error observed after start managed server of opam_server1

<Sep 24, 2013 1:58:56 PM EDT> <Error> <oracle.idm.opam> <BEA-000000> <OPAMFlexManager.updateRuntimeFlags SQLException :WALLET_CLOSED>
<Sep 24, 2013 1:58:56 PM EDT> <Error> <oracle.idm.opam> <BEA-000000> <PolicyEnforcer.checkExpiration OPAMException :WALLET_CLOSED>

Server Configuration on OPAM Console also fails with an error pop-up:

Server error: TDE wallet is closed

Cause

Sign In with your My Oracle Support account

Don't have a My Oracle Support account? Click to get started

My Oracle Support provides customers with access to over a
Million Knowledge Articles and hundreds of Community platforms